Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jul 2022 18:28:29 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.    Ticket comment <div dir="auto">My order number is 6150788192<div dir="auto">My return number is 1002800029 and 1002799964</div>
<div dir="auto"><br></div>
<div dir="auto">I've handed two of the items and I didn't get refunded for as my return request was cancelled by you! One item I still didn't hand out to you but I still wish to return it. I will attach the papers the carrier gave me after I haded the items for return as a proof that you did receive the items and didn't refund me. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jul 4, 2022, 10:20 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4555468</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4555468<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi norah Wallan</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused<br><br>. Kindly please provide us with your order number and return policy number so that we can assist you accordingly.<br><br>Looking forward to hearing from you soon. thank you for your help!<br><br>your friends,<br>Support Team<br>
</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043356394681'>20220704_212442.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043356394682'>20220704_212508.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043356394683'>20220704_212502.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043356394684'>Screenshot_20220704-212712_Gmail.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043356394685'>Screenshot_20220704-212724_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555468